package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceTransfer;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceTransferMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceTransfer record);

    int insertSelective(TbPlussDeviceTransfer record);

    TbPlussDeviceTransfer selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceTransfer record);

    int updateByPrimaryKey(TbPlussDeviceTransfer record);
}